From: Brice Waegeneire <[email-masked]>
Date: Fri, 25 Oct 2019 11:32:22 +0200

In this patch version I have taken into account the remarks of Mathieu on
line lenght and description phrasing. And followed Danny's take on the
modified phases; it's *much* nicer than my copy/paste from the
linux-module-build-system.